AutoRedial=0
SumAftCall=0
OneKeyDial=0
AnyKeyAns=0
McnDisplay=0
WNoteType=0
WNoteText=
WNoteImg=
BGImg=1
BGImgPath=Z:\System\Data\euro.mbm
LeftIdle=4
RightIdle=9
ColPal=0
ColPals=0 1 2
ScrSvrObj=1
ScrSvrText=
ScrSvrPrd=5
AutoLock=0
LockTime=0
ConfirmSat=0
HsProfile=0
LsProfile=0
LoopSet=0
HsAutoAns=0
LsAutoAns=0
InputLang=0
DispLang=0
PredTxt=0
InputMode=0
Tolerance=0
NrGrouping=0
TTYProfile=0
Accessory=0
BTProfile=0
BtAutoAns=0